Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 71a8cc44aa2e716b76cb39a03f9d7fd78a77d22b (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Automatic-Module-Name: org.eclipse.jgit.archive
Bundle-SymbolicName: org.eclipse.jgit.archive
Bundle-Version: 4.11.7.201903122105-r
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.apache.commons.compress.archivers;version="[1.4,2.0)",
 org.apache.commons.compress.archivers.tar;version="[1.4,2.0)",
 org.apache.commons.compress.archivers.zip;version="[1.4,2.0)",
 org.apache.commons.compress.compressors.bzip2;version="[1.4,2.0)",
 org.apache.commons.compress.compressors.gzip;version="[1.4,2.0)",
 org.apache.commons.compress.compressors.xz;version="[1.4,2.0)",
 org.eclipse.jgit.api;version="[4.11.7,4.12.0)",
 org.eclipse.jgit.lib;version="[4.11.7,4.12.0)",
 org.eclipse.jgit.nls;version="[4.11.7,4.12.0)",
 org.eclipse.jgit.revwalk;version="[4.11.7,4.12.0)",
 org.eclipse.jgit.util;version="[4.11.7,4.12.0)",
 org.osgi.framework;version="[1.3.0,2.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.jgit.archive.FormatActivator
Export-Package: org.eclipse.jgit.archive;version="4.11.7";
  uses:="org.eclipse.jgit.lib,
   org.eclipse.jgit.api,
   org.apache.commons.compress.archivers,
   org.osgi.framework"

Back to the top